none
LIS and RHEL6.9 kernel support?

    Question

  • Hi,

    has anybody tested the latest RHEL6.9 release and the latest LIS?

    Any problems with it?

    Thx

    Rainer

    Friday, March 24, 2017 9:38 AM

All replies

  • Hi Rainer,

    RHEL and CentOS 6.9 are fully supported (current LIS version 4.2.3) and the latest kernels in the 2.6 series for 6.9 have been tested.

    • Proposed as answer by Chris Valean Monday, October 16, 2017 5:12 PM
    Monday, October 02, 2017 8:43 PM